Subject: [alpine-devel] [PATCH] main/rdiff-backup: move from testing

From: Jeremy Thomerson <[email-masked]>
Date: Sat, 6 Nov 2010 13:11:52 +0000

---
 main/rdiff-backup/APKBUILD    |   27 +++++++++++++++++++++++++++
 testing/rdiff-backup/APKBUILD |   27 ---------------------------
 2 files changed, 27 insertions(+), 27 deletions(-)
 create mode 100644 main/rdiff-backup/APKBUILD
 delete mode 100644 testing/rdiff-backup/APKBUILD

diff --git a/main/rdiff-backup/APKBUILD b/main/rdiff-backup/APKBUILD
new file mode 100644
index 0000000..a417581
--- /dev/null
+++ b/main/rdiff-backup/APKBUILD
@@ -0,0 +1,27 @@
+# Contributor: Jeremy Thomerson <[email-masked]>
+# Maintainer: Jeremy Thomerson <[email-masked]>
+pkgname=rdiff-backup
+pkgver=1.2.8
+pkgrel=0
+pkgdesc="A backup utility that maintains extra reverse diffs so that files can be restored from previous backups."
+url="http://www.gnu.org/savannah-checkouts/non-gnu/rdiff-backup/"
+arch="all"
+license="GPL"
+depends="python"
+makedepends="librsync-dev python-dev"
+subpackages="$pkgname-doc"
+source="http://savannah.nongnu.org/download/rdiff-backup/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+build() {
+        cd "$_builddir"
+        python setup.py build || return 1
+}
+
+package() {
+        cd "$_builddir"
+        python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="1a94dc537fcf74d6a3a80bd27808e77b  rdiff-backup-1.2.8.tar.gz"
diff --git a/testing/rdiff-backup/APKBUILD b/testing/rdiff-backup/APKBUILD
deleted file mode 100644
index a417581..0000000
--- a/testing/rdiff-backup/APKBUILD
+++ /dev/null
@@ -1,27 +0,0 @@
-# Contributor: Jeremy Thomerson <[email-masked]>
-# Maintainer: Jeremy Thomerson <[email-masked]>
-pkgname=rdiff-backup
-pkgver=1.2.8
-pkgrel=0
-pkgdesc="A backup utility that maintains extra reverse diffs so that files can be restored from previous backups."
-url="http://www.gnu.org/savannah-checkouts/non-gnu/rdiff-backup/"
-arch="all"
-license="GPL"
-depends="python"
-makedepends="librsync-dev python-dev"
-subpackages="$pkgname-doc"
-source="http://savannah.nongnu.org/download/rdiff-backup/$pkgname-$pkgver.tar.gz"
-
-_builddir="$srcdir"/$pkgname-$pkgver
-
-build() {
-        cd "$_builddir"
-        python setup.py build || return 1
-}
-
-package() {
-        cd "$_builddir"
-        python setup.py install --prefix=/usr --root="$pkgdir" || return 1
-}
-
-md5sums="1a94dc537fcf74d6a3a80bd27808e77b  rdiff-backup-1.2.8.tar.gz"
-- 
1.7.4.1

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---